# Translation of Themes - Twenty Nineteen in Swahili
# This file is distributed under the same license as the Themes - Twenty Nineteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-31 14:01:45+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: sw\n"
"Project-Id-Version: Themes - Twenty Nineteen\n"

#: comments.php:124
msgid "Comments are closed."
msgstr "Maoni Yamefungwa."

#: image.php:52 template-parts/content/content-page.php:27
#: template-parts/content/content-single.php:40
#: template-parts/content/content.php:49
msgid "Pages:"
msgstr "Kurasa:"

#. Author URI of the theme
#: style.css footer.php:25
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "http://wordpress.org/"
